<?xml version="1.0" encoding="UTF-8"?>
<Reader version="2.1.5.0414" lastdate="2022//05//30" language="da-DK" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="17000" left="0" top="0" width="373" height="212">
<dlgitem id="17007" text="Liste over udgivere:" left="0" top="24" width="114" height="15"/>
<dlgitem id="17008" text="Liste over skabeloner:" left="123" top="24" width="126" height="15"/>
<dlgitem id="17001" text="" left="0" top="47" width="100" height="163"/>
<dlgitem id="17002" text="" left="121" top="47" width="250" height="159"/>
<dlgitem id="17003" text="Opdater" left="275" top="15" width="96" height="28"/>
</Dialog>
<Dialog id="17011" left="0" top="0" width="401" height="497">
<dlgitem id="17009" text="Skabeloner" left="12" top="13" width="366" height="459"/>
<dlgitem id="17010" text="" left="28" top="43" width="338" height="23"/>
<dlgitem id="17011" text="" left="28" top="84" width="338" height="371"/>
</Dialog>
</Dialogs>
<Strings>
<string id="46304" text="Filstien er ikke gyldig."/>
<string id="46305" text="Der er ikke nok buffer."/>
<string id="46306" text="RMS-skabelonen blev ikke fundet. Den aktuelle sikkerhedsindstilling er ugyldig."/>
<string id="46307" text="Skabelonens navn blev ikke angivet før beskyttelse."/>
<string id="46309" text="Filen er beskyttet med adgangskode."/>
<string id="46310" text="Filen er ikke i det korrekte format."/>
<string id="46311" text="filfejl: blev ikke fundet eller kan ikke åbnes."/>
<string id="46312" text="Dette dokument er krypteret med en ikke-understøttet sikkerheds-handler."/>
<string id="46313" text="Dette dokument er krypteret med digitalt certifikat, og den aktuelle bruger har ikke det korrekte certifikat."/>
<string id="46314" text="Filen er allerede beskyttet med RMS."/>
<string id="46315" text="Filen er signeret digitalt."/>
<string id="46316" text="Der opstod en fejl under adgang til filen. Sørg for, at brugeren har skriverettigheder, og at filen ikke er i brug."/>
<string id="46317" text="Der opstod en ukendt undtagelse."/>
<string id="46318" text="Filens attributter kan ikke hentes."/>
<string id="46319" text="Filens attributter kan ikke bevares."/>
<string id="46320" text="Der opstod en ukendt fejl."/>
<string id="46321" text="For at bruge Information Rights Management (IRM) skal du installere den nyeste version af Windows Rights Management-klienten. Vil du downloade den nu?"/>
<string id="46322" text="Filstien findes ikke."/>
<string id="46323" text="Parameteren må ikke være tom."/>
<string id="46325" text="Intern serverfejl."/>
<string id="46326" text="Serveren returnerede en fejl. Fejlkoden er %d. Kontakt serveradministratoren."/>
<string id="46327" text="Du kan ikke beskytte dokumentet, fordi funktionen til udvidet politik er slået fra, eller også understøtter Azure RMS ikke de udvidede politikker."/>
<string id="46328" text="&amp;OK"/>
<string id="46329" text="RMS-beskyttelse"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Creator RMS-kryptering" />
<VerLeg name="LegalCopyright" value="Copyright © 2014-2022 Foxit Software Inc. Alle rettigheder forbeholdes." />
</Version>
</Reader>